# Uses of Class
org.apache.commons.codec.language.Soundex

Packages that use Soundex
Package
Description
org.apache.commons.codec.language
Language and phonetic encoders.

- ## Uses of Soundex in org.apache.commons.codec.language

  Fields in org.apache.commons.codec.language declared as Soundex
  Modifier and Type
  Field
  Description
  `static final Soundex`
  Soundex.`US_ENGLISH`
  An instance of Soundex using the US_ENGLISH_MAPPING mapping.
  `static final Soundex`
  Soundex.`US_ENGLISH_GENEALOGY`
  An instance of Soundex using the mapping as per the Genealogy site: http://www.genealogy.com/articles/research/00000060.html
  `static final Soundex`
  Soundex.`US_ENGLISH_SIMPLIFIED`
  An instance of Soundex using the Simplified Soundex mapping, as described here: http://west-penwith.org.uk/misc/soundex.htm